PLUGIN = rtmipk

# Who are the maintainers ?
MAINTAINERS = blakem

# since this tool contains multiple object files - define the extra ones
# here. The standard ones are added by 'maketool'

include ../maketool
